# frozen_string_literal: true

class CreateFileDlLogs < ActiveRecord::Migration[7.2]
  def change
    create_table :file_dl_logs do |t|
      t.integer :file_dl_check_id

      t.timestamps
    end
  end
end
